<?xml version="1.0" encoding="UTF-8"?>
<Device>
	<Mfg product="SPX251/321" guid="{8CA5B91C-33BD-44b8-8040-71D56CAF5B88}">Lenovo SPX251/321 Series</Mfg>
	<App pos="1" /><!--install path:1=prog,2=C,-->
	<SearchName port="6">SPX251/321</SearchName><!--port:1=lpt,2=usb,4=net,8=other-->
	<Monitor name="Secuprint XPS Port" mon="secumon.dll" port="SecuPort:"/>
	<USBPrintID>Lenovo_SPX251/321_Series</USBPrintID>
	<PNPID>Lenovo_SPX251/321_Se5A27</PNPID>
	<Drvname>Lenovo SPX251/321 Series</Drvname>
	<Info drv="L251dr.dll" data="L251.dat" config="L251pi.dll"/>
	<DriverFiles><!--pos:1=from i386/amd64, 2=to drv, 4=to prog-->
		<File pos="3">L251dr.dll</File><!--driver-->
		<File pos="2">L251.dat</File><!--data-->
		<File pos="3">L251pi.dll</File><!--config-->
		<File pos="2">L251UI.chm</File><!--help-->
		<File pos="3">L251ui.dll</File>
		<File pos="3">L251rc.dll</File>
		<File pos="4">Drvinst.xml</File>
		<File pos="4">un.r</File>
		<File pos="4">customize.ini</File>
        <File pos="4">Logo.bmp</File>
        <File pos="4">LogoUI.bmp</File>
		<File pos="4">L251.inf</File>
		<File pos="4" lnk="卸载程序.lnk" arg="-u">setup.exe</File>
		<File pos="2" lnk="打印机监控.lnk" arg="-n&quot;Lenovo SPX251/321 Series&quot;">L251mon.exe</File>
		<File pos="4" lnk="TCP端口设置.lnk">TcpPort.exe</File>
		<File pos="4" lnk="网络设置.lnk">AdminManager.exe</File>
	</DriverFiles>
</Device>
